import { jsx } from "react/jsx-runtime";
import { TokenSDT as TokenSDT$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenSDT = forwardRef(
  ({ variant = "mono", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, alt: "SDT", "data-name": "TokenSDT", ...props, children: /* @__PURE__ */ jsx(TokenSDT$1, { variant }) });
  }
);
TokenSDT.displayName = "TokenSDT";
Object.assign(TokenSDT, { isGdsIcon: true });
export {
  TokenSDT
};
